/* Remove this code once nav is translated */
.hero {
  padding: 54px 0 0 }
.affixed {
  -ms-transform: translate(0,54px);
  -webkit-transform: translate(0,54px);
  transform: translate(0,54px) }
@media screen and (orientation: landscape) {
.nav-open #header ul.navicons {
  top: 70px }}       
@media (max-width: 1024px) {
.nav-open #header ul.navlinks {
  margin: 65px 0 0 }
.nav-open #header ul.navicons {
  margin: 10px 0 0 0 }}
@media screen and (min-width: 1025px) {
#header .subnavContainer {
  top: 54px }}
/* Remove this code once nav is translated */





.sticky-alert {
  background: #60799e;
  color:#fff;
  width: 100%;
  display: flex;
  margin: auto;
  padding: 12px 0;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 99; }
  .sticky-alert a {
    font-weight: 600; 
    color: #fff;
    text-decoration: underline }
  .sticky-alert p {
    margin: 0;
    font-weight: 300;
    font-size: 12px;
    line-height: 1.4 }  

#header, .off-canvas.fixed #header, .hero {
  top: 41px; } /* main menu top to fit sticky note */
    
@media screen and (max-width: 794px) {
.sticky-alert{
  padding: 8px 0 }
.sticky-alert p {
  font-size: 10px }} 

@media screen and (max-width: 1024px) {
.nav-open #header .dropdown .subnavContainer.dropdown-menu {
   top: 130px } /* submenu top */
.nav-open #header ul.navlinks li.open a.dropdown-toggle, .nav-open #header ul.quicklinks li.open a.dropdown-toggle, .nav-open #header ul.navicons li.open a.dropdown-toggle {
   top: 90px } /* submenu nav label top */
.nav-open #header ul.navlinks li.open a.nav:before, .nav-open #header ul.navicons li.open a.dropdown-toggle:before, .nav-open #header ul.quicklinks li.open a.dropdown-toggle:before {
   top: 106px } /* submenu nav arrow top */ }

@media screen and (max-width: 794px) and (min-width: 677px) {
.nav-open #header .dropdown .subnavContainer.dropdown-menu {
   top: 120px } /* submenu top */
.nav-open #header ul.navlinks li.open a.dropdown-toggle, .nav-open #header ul.quicklinks li.open a.dropdown-toggle, .nav-open #header ul.navicons li.open a.dropdown-toggle {
   top: 80px } /* submenu nav label top */
.nav-open #header ul.navlinks li.open a.nav:before, .nav-open #header ul.navicons li.open a.dropdown-toggle:before, .nav-open #header ul.quicklinks li.open a.dropdown-toggle:before {
   top: 96px } /* submenu nav arrow top */
#header, .off-canvas.fixed #header, .hero {
  top: 29px } /* main menu top to fit sticky note */ }




.hero.small + * {
    margin-top: 490px; }

.hero	[class^="col-"] {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 32px }
#about p a, 
#about p a:visited,
.bg-dark-gray.featured-banner .cta-container a {
	color: #fff }	
.gradient-component p a, 
.gradient-component p a:hover, 
.gradient-component p a:visited {
    color: #53565a }
.text-left {
  display: inline-block;
  text-align: left }
#splitter .row {
  margin-top: -32px } 
  #splitter .title-bar {
    padding: 15px 10px 17px 10px;
		margin-bottom: 0;
    display: block;
    text-align: center }
    #splitter .title-bar:hover,
    #splitter .title-bar.dark-gray:hover {
      background: #75160d }
    #splitter .title-bar.dark-gray,
    .cta-container .btn.dark-gray {
      background: #333 }
      .cta-container a.btn.dark-gray:hover {
        background: #c01818;
        color: #fff }
  #splitter a.btn.transparent.red:hover {
        background: #c01818;
        border-color: #c01818;
        color: #fff }
	#splitter .gradient-component p a, 
	#splitter .gradient-component p a:hover, 
	#splitter .gradient-component p a:visited {
		color: #c01818 }
  #splitter .title-bar .caret-link {
    font-size: 24px;
    margin: 0;
    color: #fff;
    font-weight: 500;
    line-height: normal;
    display: inline-block }
    #splitter .caret-link:after {
      font-size: 14px;
      font-family: 'mcafee-symbols' !important;
      content: "\e904";
      font-weight: bold;
      margin-left: 10px }
.bg-dark-gray.featured-banner {
  background-image: url("https://www.mcafee.com/enterprise/en-us/img/v1/backgrounds/red-shaded-blocks.png") }
.bg-yellow.featured-banner {
  background-image: radial-gradient(circle, #e6e7e8 0%, #b1babf 100%)}
	.bg-yellow.featured-banner h3,
	.bg-yellow.featured-banner h4 {
			color: #333 }
  .bg-yellow.featured-banner .bg-photo {
    background-image: url("https://www.mcafee.com/enterprise/en-us/img/v1/backgrounds/female-with-laptop.png"); 
    background-size: contain; 
    background-repeat: no-repeat; 
    background-position: right }
.content-block-wrapper {
  display: table; 
  width: 100% }
.cta-container {
  padding: 25px 30px;
	font-size: 0;
	/*border-bottom: solid 1px #939598;
	border-left: solid 1px #939598;
	border-right: solid 1px #939598;*/
	overflow: hidden;
	/* margin: 0 0 20px; */
	background: #fff }
  .featured-banner .cta-container {
    margin: 0 0 0 }
  .bg-dark-gray .cta-container {
    background: #000 }
  .cta-container [class^="col-"] {
    display: inline-block;
    vertical-align: middle;
    float: none;
    padding-left: 0;
    padding-right: 0 }
    .cta-container [class^="col-"].left {
      padding-right: 20px }
    .cta-container [class^="col-"].right {
      padding-left: 20px;
      border-left: 1px solid #53565a }
	    .cta-container h3 {
			font-weight: 600;
      margin: 0 0 5px 0 }    
		.cta-container p {
      padding: 0 0 0 0 }
			.cta-container p.small {
     		padding: 0;
				color: #939598;
				font-size: 14px }
    .cta-container p,
    .cta-container a {
      font-size: 16px }
      .cta-container a.btn {
        font-size: 18px;
        margin: 15px 0 10px 0 }
    .cta-container h2 {
      font-size: 35px;
      margin: 0;
      color: #939598 }
      .cta-container h2.red {
        color: #c01818 }

@media screen and (max-width: 1024px){
	.cta-container p.small {
				font-size: 10px }
.hero.small {
  height: 400px } 
  .hero.small + * {
    margin-top: 400px }
.featured-banner .content-block {
  height: 250px;
  min-height: 250px }
#splitter .row {
  margin-top: -22px } 
#splitter .title-bar {
  padding: 10px 10px 12px 10px }
  #splitter .title-bar .caret-link {
    font-size: 22px }
    #splitter .title-bar .caret-link:after {
      font-size: 12px }
.cta-container {
  padding: 15px 20px }
  .cta-container a,
  .cta-container p {
    font-size: 12px;
    margin: 0 0 0 }
    .cta-container a.btn {
      font-size: 14px;
      margin: 15px 0 }  
    .cta-container h2 {
      font-size: 25px }}
  
@media screen and (max-width: 767px){
.cta-container {
	margin-bottom: 20px }
.hero	[class^="col-"] {
    display: inline-block;
    vertical-align: middle;
    float: none }
.hero.small {
  height: 300px } 
  .hero.small + * {
    margin-top: 300px; }
.featured-banner .content-block-wrapper {
  padding-bottom: 25px }
 .bg-yellow.featured-banner .bg-photo {
    background-position: 80% 0 }
  .bg-yellow.featured-banner .bg-photo {
    background-image: none }
.bg-yellow .content-block-wrapper.photo {
    background-image: url("https://www.mcafee.com/enterprise/en-us/img/v1/backgrounds/female-with-laptop.png"); 
    background-size: contain; 
    background-repeat: no-repeat; 
    background-position: right }
.bg-yellow .content-block-wrapper .content-block h4,
.bg-yellow .content-block-wrapper .content-block p {
	margin-right: 70px;
	}
  .featured-banner .content-block {
    height: 100px;
    min-height: 100px;
    padding: 0 }
#splitter .title-bar .caret-link {
  font-size: 18px }
  #splitter .title-bar .caret-link:after {
    font-size: 10px }}
@media screen and (min-width: 1025px){
  .icons-wrap {
    -webkit-box-flex: 0 0 16px;
    -moz-box-flex: 0 0 16px;
    -webkit-flex: 0 0 16px;
    -ms-flex: 0 0 16px;
    flex: 0 0 16px }
  #header ul.navicons {
    width: 16px }
  #header ul.navicons li.dropdown.open,
  ul.quicklinks li.open > a {
    background: none }}


video::-webkit-media-controls {
    display: none !important }
.video-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
    overflow: hidden }
.video-container .bg-video {
    background-size: contain !important;
    height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: auto;
    z-index: -1 }
.video-container video {
  display: block }
.video-container .bg-stretch {
  display: none }
.hero h1 {
    padding: 5px 20px;
display: inline-block; 
background-color:rgba(0, 0, 0, 0.4) }

@media only screen and (max-width: 768px) {
.video-container video {
  display: none }
.video-container .bg-stretch,
  .hero [class^="col-"] {
    display:block }
.hero h1 {
    font-size: 26px;
    padding: 5px 10px}} 

@media only screen and (min-width: 1025px) {
  .navbarContainer { background-color:rgba(0, 0, 0, 0.9) }}